
DIV#sidemenu {
  margin-right: 10px;
}

/* "Turn off" the words: Navigation */
DIV#sidemenu H1 {
  text-decoration: none;
  display:none;
}
DIV#sidemenu H2 {
  border-bottom: 1px #ff9900 solid;
  color: rgb(0,51,102);
  font-family: Arial,Helvetica,Geneva,sans-serif;
  font-size: 11pt;
  font-weight: bold;
  height:        1.2em;
  margin:  0 0 0em  0;
  padding:       0em 0em .15em 0em;
  text-align:    left;
}
DIV#sidemenu UL {
  padding: 0em 0em 0em 0em;
  display:block;
  list-style: none;
}
DIV#sidemenu DIV.lev1 p {
/*  display: list-item; */
  border-bottom: 1px #ff9900 solid;
  margin:0em 0em 0px 0em;
  padding: 0px 0px 0px 0em;
  border:  0px solid #000;
  font-weight:bold;
  font-style:normal;
  text-align:left;
}
DIV#sidemenu DIV.lev2 p {
/*  display:     list-item; */
  margin:      0em 0em 0em 0em;
  margin-bottom: -.1em;
  margin-left: .4em;
  font-weight: normal;
  font-style:  normal;
  text-align:left;
}
DIV#sidemenu DIV.lev3 p {
/*  display:     list-item; */
  margin:      0em 0em 0em 0em;
  margin-left: .8em;
  margin-bottom: -.1em;
  font-weight:normal;
  font-size:small;
  font-style:italic;
}

DIV#sidemenu DIV.lev4 p {
/*  display:     list-item; */
  margin:      0em 0em 0em 0em;
  margin-left: 1.2em;
  margin-bottom: -.1em;
  font-weight:normal;
  font-size:x-small;
  font-style:italic;
}

DIV#sidemenu DIV.lev5 p {
/*  display:     list-item; */
  margin:      0em 0em 0em 0em;
  margin-left: 1.8em;
  margin-bottom: -.1em;
  font-weight:normal;
  font-size:x-small;
}

DIV#sidemenu img{
  margin:      0em 0em 0em 0em;
   display:inline;
}

/* the following is CSS2 and only works in Mozilla style browsers!!
DIV#sidemenu UL UL LI:before {
  content: "\00BB \0020";
}
*/
DIV#sidemenu A.here:visited,
DIV#sidemenu A.here:link,
DIV#sidemenu A.here:hover,
DIV#sidemenu A:visited,
DIV#sidemenu A:link,
DIV#sidemenu A:hover {
	font-family:  Trebuchet MS,luxi sans,sans-serif;
	padding: 0px 0.3em 0em .3em;
	border:  0px none #2175bc;
        color: rgb(0,51,102);
	text-decoration: none;
	width: 100%;
}
DIV#sidemenu A.here:visited,
DIV#sidemenu A.here:link,
DIV#sidemenu A.here:hover {
  color:  #ff9900;
/*  border: 1px solid #000; */
/*  background-color: #2586d7; */

}
DIV#sidemenu A:hover {
  color: #0f0fff;
/*  border: 1px solid #00f000; */
}
/* extra-defines to get the margins wrapping around  */
/* margin-left need to match DIV#sidemenu width + 1em */

table.smallerFontTable A,
table.smallerFontTable TD,
table.smallerFontTable TH { 
    font-size:10px;
}

table.smallerFontTable TH {
   text-align:center;
}

